linux-ec2: 2.6.32-341.42 -proposed tracker

Bug #900752 reported by Stefan Bader on 2011-12-06
20
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
Stefan Bader
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Upload-to-ppa-dnu
Undecided
Herton R. Krzesinski
Verification-testing
Undecided
Canonical Kernel Team
linux-ec2 (Ubuntu)
Medium
Unassigned
Lucid
Undecided
Unassigned

Bug Description

This bug is for tracking the 2.6.32-341.42 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 06. December 2011 13:32 UTC
kernel-stable-Certification-testing-end:Tuesday, 06. December 2011 13:46 UTC
kernel-stable-Prepare-package-end:Wednesday, 07. December 2011 02:01 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 07. December 2011 02:01 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 08. December 2011 05:24 UTC
kernel-stable-Verification-testing-start:Thursday, 08. December 2011 05:25 UTC
kernel-stable-Security-signoff-start:Thursday, 08. December 2011 12:31 UTC
kernel-stable-Verification-testing-end:Thursday, 08. December 2011 12:31 UTC
kernel-stable-Regression-testing-start:Thursday, 08. December 2011 12:31 UTC
kernel-stable-Security-signoff-end:Thursday, 08. December 2011 13:46 UTC
kernel-stable-Promote-to-updates-start:Friday, 09. December 2011 17:01 UTC
kernel-stable-Regression-testing-end:Friday, 09. December 2011 17:01 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 12. December 2011 12:19 UTC
kernel-stable-Promote-to-updates-end:Monday, 12. December 2011 12:18 UTC

Stefan Bader (smb) on 2011-12-06
tags: added: kernel-release-tracking-bug
Changed in linux-ec2 (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in linux-ec2 (Ubuntu Lucid):
status: New → Confirmed
Brad Figg (brad-figg) on 2011-12-06
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2011-12-08
Changed in linux-ec2 (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2011-12-08
description: updated
Herton R. Krzesinski (herton) wrote :

Verification completed (no SRUs left to verify).

Brad Figg (brad-figg) on 2011-12-08
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2011-12-08
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2011-12-09
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (10.0 KiB)

This bug was fixed in the package linux-ec2 - 2.6.32-341.42

---------------
linux-ec2 (2.6.32-341.42) lucid-proposed; urgency=low

  [Stefan Bader]

  * Release Tracking Bug
    - LP: #900752
  * XEN: xen-blkfront: fix data size for xenbus_gather in blkfront_connect
    - LP: #888042

linux-ec2 (2.6.32-341.41) lucid-proposed; urgency=low

  [ Stefan Bader ]

  * Release Tracking Bug
    - LP: #899737
  * Revert "SAUCE: XEN: Import 26ab8408157fbbc669e1aab1f271bb3cb1c433d0"
    - LP: #888042
  * Rebased to Ubuntu-Ubuntu-2.6.32-37.81

  [ Ubuntu: 2.6.32-37.81 ]

  * (pre-stable) sparc: sigutil: Include <linux/errno.h>
    - LP: #899311

  [ Ubuntu: 2.6.32-37.80 ]

  * Revert "x86, hotplug: Use mwait to offline a processor, fix the legacy
    case"
    - LP: #888042
  * Revert "usb: musb: restore INDEX register in resume path"
    - LP: #888042
  * Revert "MIPS: MTX-1: Make au1000_eth probe all PHY
    - LP: #888042
  * Revert "ALSA: hda: Fix quirk for Dell Inspiron 910"
    - LP: #875300
  * USB: ftdi_sio: add Calao reference board support
    - LP: #888042
  * USB: EHCI: Do not rely on PORT_SUSPEND to stop USB resuming in
    ehci_bus_resume().
    - LP: #888042
  * rt2x00: do not drop usb dev reference counter on suspend
    - LP: #888042
  * atm: br2684: Fix oops due to skb->dev being NULL
    - LP: #888042
  * sparc: Allow handling signals when stack is corrupted.
    - LP: #888042
  * sparc: fix array bounds error setting up PCIC NMI trap
    - LP: #888042
  * net: Fix IPv6 GSO type checks in Intel ethernet drivers
    - LP: #888042
  * ipv6: Add GSO support on forwarding path
    - LP: #888042
  * GRO: fix merging a paged skb after non-paged skbs
    - LP: #888042
  * xen-blkfront: fix data size for xenbus_gather in blkfront_connect
    - LP: #888042
  * md/linear: avoid corrupting structure while waiting for rcu_free to
    complete.
    - LP: #888042
  * powerpc/pci: Check devices status property when scanning OF tree
    - LP: #888042
  * xen: x86_32: do not enable iterrupts when returning from exception in
    interrupt context
    - LP: #888042
  * xen/smp: Warn user why they keel over - nosmp or noapic and what to use
    instead.
    - LP: #888042
  * ARM: davinci: da850 EVM: read mac address from SPI flash
    - LP: #888042
  * md: Fix handling for devices from 2TB to 4TB in 0.90 metadata.
    - LP: #888042
  * net/9p: fix client code to fail more gracefully on protocol error
    - LP: #888042
  * fs/9p: Fid is not valid after a failed clunk.
    - LP: #888042
  * net/9p: Fix the msize calculation.
    - LP: #888042
  * irda: fix smsc-ircc2 section mismatch warning
    - LP: #888042
  * qla2xxx: Correct inadvertent loop state transitions during port-update
    handling.
    - LP: #888042
  * e1000: Fix driver to be used on PA RISC C8000 workstations
    - LP: #888042
  * ASoC: Fix reporting of partial jack updates
    - LP: #888042
  * ALSA: HDA: Cirrus - fix "Surround Speaker" volume control name
    - LP: #888042
  * b43: Fix beacon problem in ad-hoc mode
    - LP: #888042
  * wireless: Reset beacon_found while updating regulatory
    - LP: #888042
  * USB: PL2303: correctly handle baudrates above 115200
    - LP: #888042
  * AS...

Changed in linux-ec2 (Ubuntu Lucid):
status: Confirmed → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers